/*
  Motivational-Numerology
  (c) 2023 Sally Faubion & Olivier Giulieri
  http://www.sallysnumbers.com
*/

var meaning = {
  master: "マスター番号",

  destiny: {
    title: "運命",
    description:
      "これは、あなたが個人的にやりたいと思うこと、好きな人や物、キャリアの選択に関して、最も影響力のある数字です。",
    func: "月 + 日 + 年",
    1: "これは、リスクテイカー、起業家、完全に独立した先駆者の道です。",
    2: "これは家庭の主婦、チームプレーヤー、世話人、収集家の道です。",
    3: "これは、冒険的でクリエイティブ、ことわざにある「ピーターパン」、または規律ある科学的「ダッパーダン/ダニエル」の道です。",
    4: "これは、勤勉で、献身的で、率直な従業員/起業家であり、心の優しい忠実な友人の道です。",
    5: "これは、エネルギッシュな自由の闘士、推進者、スタイリッシュで社会的に熟達した世界を股にかける人の道です。",
    6: "これは、善良な市民、忍耐強い教師、公正と正義の擁護者、そしてすべての人にとっての普遍的な親の道です。",
    7: "これは、学者、完璧主義者、天才、秘密保持者の道です。",
    8: "これは、家長/女性家長、裁判官、プロデューサー/ディレクター、指揮者、およびクラスアクトの道です。",
    9: "これは、貴族的で上品な「古い魂」の持ち主であり、普遍的な人道主義者です。",
    11: "これは、直感力を備えたアドバイザー/カウンセラー、平和の創造者、そして賢明な公人の道です。",
    22: "これは、賢明で、思慮深く、組織的で、決断力があり、インスピレーションを与える先見の明のある人の道です。",
  },

  personality: {
    title: "人格",
    description:
      "この番号は、舞台裏またはプライベートでのあなたを表しています。",
    func: "日",
    1: "あなたはダイナミックで意志が強く、生来のリーダーです。ひたむきな集中力を持つことによって成功への舞台を整えることが出来ます。",
    2: "あなたは平和を尊び、世話好きで、思いやりがあり、親切、かけがえのない友人、仲間、従業員、あるいは上司です。",
    3: "あなたはと壮大な創造力を持ち、想像力に富み、面白い人です。最高のホストまたはホステスでもあります。",
    4: "あなたは献身的で細部にまで気を配り、たゆまぬ努力家です。あなたの言葉は黄金のように貴重です。",
    5: "あなたの知的で熱情的な性質は、あなたを知るすべての人に刺激を与え、やる気を起こさせます。",
    6: "あなたは責任感があり、人を大切にし、美、自然、家庭を愛する人です。",
    7: "あなたは分析的で研究志向があリます。尽きることのない知識への探究心を持ちます。",
    8: "あなたは野心的で組織内で質の高い実力者、手順に沿った行動と正義を尊ぶリーダーになるために生まれてきました。",
    9: "あなたは多才で創造力豊か、有能です。他の人に奉仕するとき、あなたの真の性格を発揮します。",
    10: "あなたは独立心があり、思慮深く、責任感が強く、責任感が強く、どんな状況においてもポジティブな面を見出す楽観主義者です。",
    11: "あなたは繊細で、知的、独創的で、刺激的で、聞き上手で、多くの人にとって「大きな肩」の役割を自然に担うようになります。",
    12: "あなたは魅力的で人懐っこく創造的で、強い決意と先見の明があり、それがあなたの目標を実現するのに役立ちます。",
    13: "あなたは鋭敏で、自立しており、現実的で率直、どんな概念、状況、または努力に対しても献身、粘り強さ、並外れた忍耐力を持って取り組みます。",
    14: "あなたは常に新しいアイデアや創造的で実用的なコンセプトや解決策を生み出す、鉄のような精神を持ったエネルギーの貯蔵庫です。",
    15: "あなたの独立した、創造的な、芸術的/科学的な精神は、膨大な数の主題を調査および分析し、公正と正義を擁護することを切望しています。",
    16: "あなた独特の知的で分析的な心は、知識への果てしない渇きを備え、その探求において、境界を超えて目標に到達するために、一人の時間を必要とします。",
    17: "あなたは知性があり、野心的で、勇気があり、国を運営するのに十分なエネルギーと活力を備えており、かつ品のある人物です!",
    18: "あなたは知恵、強さ、勇気、そして広範囲にわたる思いやりのある多才な原動力を備えており、困っている人を助けることに最善を尽くします。",
    19: "あなたの冒険好きな性質は、多様性と変化を切望しますが、刺激を受けると、粘り強く、献身的で、名誉ある従業員、上司、仲間、友人になることもできます。",
    20: "あなたの心温かく、親切で慎重な性格は、どのような職場環境でも高く評価され、生涯を通じて多くの友人を持つことができます。",
    21: "あなたは気さくで、楽観的で、インスピレーションをたくさん与えることができ、寛大です。あなたは美、質の良いもの、娯楽のすべてに惹かれ、クリエイティビティによってあなたは脚光を浴びることができます。",
    22: "あなたは並外れた規律、エネルギー、論理、感受性を発揮し、賢明で、進取であり先見の明を持っています。",
    23: "あなたは物事を育み、楽しいことを愛し、自由志向の精神を持ち、機敏な心、独創性、知性により、巧妙でユニークなアイデアや計画を着実に生み出します。",
    24: "あなたは魅力的で、社交的で、機知に富み、戦うよりも愛することを重視する恋人のような人です。あなたの性質は常に「一歩先を行く」傾向があり、懸命な友人であり仲間です。",
    25: "あなたは機知に富み、賢く、あらゆることに疑問を持ちます。あなたは生来の叡智と非常に思いやりのある寛大な性質を備えており、人類一般に対する強い責任感があります。",
    26: "あなたの性格は 5 つ星の将軍のようなものです。あなたの「第六感」は、善悪を容易に直観し、他の人に模範となる手本を示すことを可能にしています。",
    27: "オールド キング コールのように、あなたは「古い魂」の持ち主であり、膨大な生来の知識と並外れた知覚力を備えています。旅行または変化のある生活はあなたの幸福に不可欠です。",
    28: "あなたは魅力的で独立心があり、生まれながらの外交官であり、達成者でありリーダーです。あなたは高い理想と原則によって、目標を達成することができます。",
    29: "あなたの穏やかで繊細な性質は、磁石のように人々を引き寄せるエネルギーとカリスマ性を持ち合わせています。あなたを頼る多くの人を助けることができる「第六感」をあなたは持っています。",
    30: "あなたは頭が良く、創造的で楽しいことが大好きで、素晴らしいユーモアのセンスに恵まれており、創造的な試みに携わる際には並外れた才能を発揮します。あなたは社会的に熟達した性質により、多くの人の中で際立ちます。",
    31: "あなたは創造的で革新的で、膨大な知識を持っています。良心的で、頼りがいがあり、時間に正確なあなたは、習慣の生き物でもあり、献身的な仲間や友人になることができます。",
  },

  attitude: {
    title: "態度",
    description:
      "この数字は、人生の最初の 30ー35 年間で最も強力であり、若い頃に様々な状況に置いてどのように、そしてなぜ反応するかを表しています。",
    func: "月 + 日",
    1: "あなたは強い意志と独立した性質を持って生まれてきます。自分で選択することを好み、意思とは別の方向に進むと頑固になる。",
    2: "あなたは、優しく、親切で、思いやりのある子供やティーンになるために生まれてきました。あなたは育み、育まれるのが大好きで、知覚的で繊細です。",
    3: "生まれつきシャイなところがありますが、ひとたび話すことができるようになると、天性のエンターテイナー、冒険好きで、魅力的な人になれます。",
    4: "あなたは繊細で頑固な気質を持って生まれてきますが、褒められたり励まされたりすると、とても優しくて従順になります。",
    5: "あなたはエネルギーにあふれて生まれてきました！絶え間ない精神的および肉体的刺激が必要です。また、我慢のできない状況に直面すると持ち前の激しい気性が燃え上がります。",
    6: "あなたは責任感があり、良心的で、思いやりがあり、親切で、すべての人、特に両親、兄弟、友人、そして自然のすべてのものに対して思いやりを持つために生まれてきました。",
    7: "あなたは、知識と広大な興味と陰謀の探求にたっぷりふけるだけのたくさんの時間を必要とする素晴らしい頭脳を持って生まれています。",
    8: "あなたは、あなたの着手するすべてのことにおいて模範となるために生まれてきました。これは、コントロールしたいというあなたの必要性に由来します。励まされると、あなたは「素直な学生」のように多くを学びます。",
    9: "あなたは非常に早い時期から、成熟した感性を備えてきました。身近な人からの賞賛と励ましは、あなたの成果を後押しします。",
    11: "あなたは生まれつきとても敏感です。非常に直感的で、気高く、音楽が好きです。そしてインスピレーションを得たとき、甘く、優しく、頭脳明晰なあなたはスターになる素材です。",
    22: "あなたは生来頑固な性質を持っていますが、励まされれば、目的に向かって突進し、進取的で、刺激を栄養とし、独創的となります。",
  },

  character: {
    title: "キャラクター",
    description:
      "この数字は、主にあなたの公共的および社会的資質を表していますが、プライベートでも同様の傾向を示します。",
    func: "文字",
    1: "独創的で革新的な精神を持ち、目標にしっかりと焦点を合わせることで、リーダーとしての資格を得ることができます。",
    2: "自然に外交的で、気さくで、平和を作る人であるあなたの公的なペルソナは、人同士を結びつける大使のようなものです。",
    3: "あなたの楽観的で熱狂的で創造的な能力により、あなたは選択したどのような仕事でも、他の人の世話をし、刺激し、そして楽しませることができます。",
    4: "あなたの良心的で、組織的で、体系的で信頼できる公的な人柄は、あなたを働きバチまたは取締役会の会長のようにします。",
    5: "あなたの魅力的で、明確で、柔軟性があり、おしゃれに敏感な性質により、あなたはトレンドセッターになり、目的を持つとそれに集中して多くの人を魅了し、刺激を与えることができます。",
    6: "生まれながらの人道主義者であり、コミュニティ指向であり、常に「一歩先を行く」優れた親/教師/人間として、あなたは模範的な、委員会または団体のリーダーです。",
    7: "哲学的に前衛的で知識を探求する天才として、あなたは、脚光を浴びることは求めませんが、最上級の教師、教授、その道の専門家です。",
    8: "あなたは威圧的で模範的な教師、裁判官/陪審員、またはプロデューサー/ディレクターであり、何に関してもすぐに善悪を区別できる第六感があります。",
    9: "生まれながらの賢者であり、貴族的で、社会的に喜ばれる人道主義者として、あなたは「無私の奉仕者」という使命から最も恩恵を受けることができるコミュニティに引き寄せられます。",
    11: "共感的で、賢明で理解のあるカウンセラーまたはコミュニティリーダーとして、あなたは脚光を浴びています。 多くの名声を授かります。",
    22: "帝国の高潔な建設者であり、精神性志向の統率者であるあなたは、あなたの献身的で率直なスタイルを高く評価する公共の目的や企業を支援するのに最適です。",
  },

  soul: {
    title: "魂の欲求",
    description: "直感的な魂から出てくる自己の見方を示します。",
    func: "母音",
    1: "あなたの魂の欲求は、革新的で創造的であり、大衆をより高い意識と理解の領域に導き、すべての人に思いやりの心を生み出すことです。",
    2: "あなたの魂の欲求は、平和、調和、巧妙さをもたらすことであり、あなたの周りの人たちに、より大きな育成と愛情のある資質をもたらし、慰めをもたらすことです。",
    3: "あなたの魂の欲求は、喜び、熱意、情熱をもたらし、創造性と心温まる概念と興味で他者の想像力をかき立てることです。",
    4: "あなたの魂の欲求は、誠実さ、信頼性、実用性、決意を提供して、他の人やあなた自身が刺激的で啓発的な結果を達成できるようにすることです.",
    5: "あなたの魂の欲求は、あなたの豊かなエネルギー、広い心、進歩的な精神的特質を使って、人類への崇高な貢献をもたらすことです。",
    6: "あなたの魂の欲求は、責任感があり、良心的で、思いやりがあり、誰に対しても親切であり、それらの資質を自分自身で維持するために教え、助言し、慰めることです.",
    7: "あなたの魂の欲求は、あなたの分析的で研究志向の質問的な性質を利用して、少数ではなく多くの人を助ける意味のある何かを発見または発見することです.",
    8: "あなたの魂の欲求は、質、一貫性、インスピレーションを他の人にもたらし、あなたの自然な瞬発力と質で影響を与えることです。",
    9: "あなたの魂は、他の人が見習うような舞台を整えるのに役立つ、貴族的で、優美、人道的な資質を一貫して使用することを求めています.",
    11: "あなたの魂の欲求は、平和、調和、美しさ、名誉をあなたの最高の精神的資質の例としてもたらし、すべての人が感謝し、できればそれを模倣することです.",
    22: "あなたの魂の欲求は「マスター ビルダー」の衝動です。その魂のこもった欲望は、高潔さと人道主義をもって人類と地球を助け、奉仕することです。",
  },

  agenda: {
    title: "隠されたアジェンダ",
    description: "生来の（隠された）欲求を表現します。",
    func: "子音",
    1: "このアジェンダは、独立したい、リードしたい、革新したい、独創的でユニークなコンセプトやものを創造したいという生来の欲求を刺激します。",
    2: "このアジェンダは、平和と調和の中で生活したいという生来の欲求を引き出し、攻撃的ではなく、協力的で、すべての人に穏やかな性質をもたらします。",
    3: "このアジェンダは、より創造的で、楽しく、世界中を旅したいという生来の欲求を刺激し、あなたの高揚するペルソナに関わるすべての人に、より大きな喜びと喜びを提供します.",
    4: "このアジェンダには、あなたが抱いて保持している生来のニーズ、欲求、心の平安を明らかにするための論理、組織、および忍耐が必要です。",
    5: "このアジェンダは、可能な限り自由に旅行して生活する能力を獲得するとともに、何よりも自由への生来の欲求を刺激します.",
    6: "このアジェンダには、人間、動物、美しい地球そのものなど、地球上のすべてのものを助け、世話をするという、本質的に人道主義に重点を置いています。",
    7: "このアジェンダは、科学（難解なものであろうとなかろうと）、哲学、芸術、および精神性に関連する知識を得たいという生来の渇望を引き起こします。",
    8: "このアジェンダは、権力、称賛、莫大な金額の蓄積、または大衆にとっての賢明な教師であることに対する生来の欲求を表しています。",
    9: "このアジェンダは、衣服や車から娯楽に至るまで、すべての最高のものを手に入れたいという生来の欲求、または自己のことを考えずに完全に人道的な生活を送るという並外れた必要性に影響を与えます.",
    11: "このアジェンダは、多くの人を助ける方法で、または人道的サービスで知られるようになる方法で、癒しの芸術に奉仕したり、助言したり、参加したりする生来の必要性を刺激します.",
    22: "このアジェンダは、人類のために何か壮大なことをしたいという生来の欲求を刺激します。このマスターナンバーがあると、最も高い山に登ったり、模範的な製品や哲学を発明したりすることができます。",
  },

  purpose: {
    title: "神聖な目的",
    description: "晩年に到達したあなたの魂が最も欲する欲望を表します。",
    func: "運命 + キャラクター",
    1: "あなたの神聖な目的は、あなたが開拓したもの、つまりコンセプト、製品、財団の遺産を残すことです。",
    2: "あなたの神聖な目的は、仲間の人間達にに平和、快適さ、調和をもたらすことです。",
    3: "あなたの神聖な目的は、創造的で想像力に富んだ才能を使って、製品、アイデア、本、映画、またはその他の芸術的な表現を生み出すことです。",
    4: "あなたの神聖な目的は、人々を助け、人道主義に焦点を当てた安定した基盤を築くことです。",
    5: "あなたの神聖な目的は、将来の世代の生活をより良くする進歩的な変化をもたらすのを助けることです。",
    6: "あなたの神聖な目的は、人道的な大義を教え、扇動し、支援し、家と家族を世話し、社会的責任を負うことです。",
    7: "あなたの神聖な目的は、あなたが科学、芸術、哲学、または宗教で集めた膨大な知識を、創造的な努力を通じて伝えることです。",
    8: "あなたの神聖な目的は、リーダーまたはエグゼクティブとして導き、指示し、開始し、扇動し、慈善活動を通じて恵まれない人々を助けることです。",
    9: "あなたの神聖な目的は、普遍的な人道主義者になることです。つまり、良き親、良き配偶者、良き市民となることです。慈善家、大臣、政治家 - 人類の向上のために働いています。",
    11: "あなたの神聖な目的は、精神的、心理的、精神的な面で人々を助けることです。知恵のある言葉で他の人を元気づけることです。他の人の人生における旅を前に進めるように耳を傾け、助言し、助けることです。",
    22: "あなたの神聖な目的は、組織化して構築することです。他の人に仕事を提供し、コミュニティやおそらく世界中への奉仕を通じて人々を助ける事業を維持することです。",
  },
};
