/*
  Motivational-Numerology
  (c) 2023 Sally Faubion & Olivier Giulieri
  http://www.sallysnumbers.com
*/

const meaning = {
  master: "Meester Nummer",

  destiny: {
    title: "Bestemming",
    description:
      "Dit is het meest invloedrijke nummer met betrekking tot je persoonlijke motivaties, wat en wie je leuk vindt in je omgeving, en de carrière(s) die je waarschijnlijk zou willen nastreven.",
    func: "Maand + Dag + Jaar van geboorte",
    1: "Dit is het pad van de waaghals, de ondernemer, de volledig onafhankelijke pionier.",
    2: "Dit is het pad van de huisvrouw, de teamspeler, de verzorger en de verzamelaar.",
    3: 'Dit is het pad van de avontuurlijke, creatieve, spreekwoordelijke "Peter Pan", en/of de gedisciplineerde wetenschappelijke "Dapper Dan/Danielle".',
    4: "Dit is het pad van de hardwerkende, toegewijde, oprechte werknemer/ondernemer en de goedhartige, loyale vriend.",
    5: "Dit is het pad van de energieke vrijheidsstrijder, promotor en de stijlvolle, sociaal bekwame wereldreiziger.",
    6: "Dit is het pad van de goede burger, geduldige leraar, kampioen van rechtvaardigheid en eerlijkheid, en kosmische ouder voor allen.",
    7: "Dit is het pad van de geleerde, de perfectionist, het genie en de bewaarder van geheimen.",
    8: "Dit is het pad van de matriarch/patriarch, de rechter, de producent/regisseur, de orkestrator en de klasse-act.",
    9: 'Dit is het pad van de aristocratische en geraffineerde "oude ziel", en de universele humanist.',
    11: "Dit is het pad van de intuïtieve adviseur/raadgever, de vredesstichter en de verlichte publieke figuur.",
    22: "Dit is het pad van de verlichte, voorzichtige, georganiseerde, vastberaden en inspirerende visionair.",
  },

  personality: {
    title: "Persoonlijkheid",
    description:
      "Dit nummer beschrijft het achter-de-schermen of privégedeelte van jou.",
    func: "Dag van geboorte",
    1: "Je bent dynamisch, wilskrachtig en een natuurlijke leider, en jouw vastberaden focus legt de basis voor jouw succes.",
    2: "Je bent een vredestichter, verzorgend, zorgzaam en vriendelijk, en een onmisbare vriend, partner, werknemer of baas.",
    3: "Je bent buitengewoon creatief, denkbeeldig en onderhoudend, en een voortreffelijke gastheer of gastvrouw.",
    4: "Je bent toegewijd, detailgericht en een onvermoeibare werker, en jouw woord is even goed als goud.",
    5: "Jouw intelligente, enthousiaste en geniale aard inspireert en motiveert iedereen die jou kent.",
    6: "Je bent verantwoordelijk, op mensen gericht en een liefhebber van schoonheid, natuur en thuis.",
    7: "Je bent analytisch, gericht op onderzoek en jouw zoektocht naar kennis is uitgebreid en onverzadigbaar.",
    8: "Je bent ambitieus, georganiseerd, een kwaliteitsoperator en geboren om een leider te zijn met een voorliefde voor protocol en rechtvaardigheid.",
    9: "Je bent veelzijdig, creatief en bekwaam en je bent in jouw ware karakter als je anderen van dienst kunt zijn.",
    10: "Je bent onafhankelijk, attent en verantwoordelijk met een aanpakkersmentaliteit; en een optimistische houding die het positieve in elke situatie vindt.",
    11: 'Je bent gevoelig, intelligent, origineel, inspirerend, een goede luisteraar en neemt van nature de rol van "grote steun" op je voor velen.',
    12: "Je bent charmant, sympathiek en creatief en jouw sterke vastberadenheid en vooruitziendheid helpen je om je doelen te verwezenlijken.",
    13: "Je bent scherpzinnig, onafhankelijk, nuchter en rechttoe rechtaan, en jouw toewijding, vasthoudendheid en uithoudingsvermogen met welk concept, omstandigheid of streven dan ook, zijn buitengewoon.",
    14: "Je bent een energiereservoir met een scherpzinnige geest die voortdurend nieuwe ideeën en creatieve, praktische concepten en oplossingen bedenkt.",
    15: "Jouw onafhankelijke, creatieve, artistieke/wetenschappelijke geest hunkert naar onderzoek en analyse van een breed scala aan onderwerpen en verdedigt rechtvaardigheid en eerlijkheid.",
    16: "Jouw uniek intellectuele, analytische geest heeft momenten van alleen zijn nodig om door jouw eindeloze dorst naar kennis te gaan en voorbij geaccepteerde grenzen te reiken in die zoektocht.",
    17: "Je bent intelligent, ambitieus, moedig, bezit genoeg energie en vitaliteit om een land te leiden, en je bent het toonbeeld van klasse!",
    18: "Je bent een krachtcentrale van wijsheid, kracht, moed en verreikende mededogen, die het beste tot uiting komt wanneer je degenen in nood helpt.",
    19: "Je avontuurlijke aard doet je verlangen naar variatie en verandering, maar wanneer geïnspireerd, kun je ook een vastberaden, toegewijde en eerlijke werknemer, baas, partner en vriend zijn.",
    20: "Je warmhartige, behulpzame en voorzichtige aard wordt gewaardeerd in elke werkomgeving en je zult gedurende je hele leven veel vrienden verzamelen en behouden.",
    21: "Je bent goedhartig, optimistisch, inspirerend en vrijgevig. Je voelt je aangetrokken tot alles wat mooi, van hoge kwaliteit en vermakelijk is, en jouw eigen creativiteit kan je in de schijnwerpers zetten.",
    22: "Je vertoont buitengewone discipline, energie, logica en gevoeligheid en je hebt het denken van een meesterlijke, verlichte en ondernemende visionair.",
    23: "Je hebt een voedende, levenslustige, vrijheidsgerichte geest en je snelle geest, originaliteit en intellect produceren voortdurend slimme en unieke ideeën en plannen.",
    24: 'Je bent charmant, sociaal, geestig en meer een minnaar dan een vechter. Je gewetensvolle en gulle aard gaat altijd "de extra mijl", en je bent een eerlijke vriend en partner.',
    25: "Je bent gevat en wijs, en je vraagt je overal over af. Je reservoir van aangeboren wijsheid en zeer medelevende, gulle aard leiden tot jouw aangeboren verantwoordelijkheidsgevoel voor de mensheid in het algemeen.",
    26: 'Je persoonlijkheid is als die van een vijfsterrengeneraal - standvastig en in commando met een voorliefde voor protocol. Je "zesde zintuig" stelt je in staat om gemakkelijk intuïtief goed van kwaad te onderscheiden en een voorbeeld te stellen voor anderen.',
    27: 'Zoals Old King Cole ben je een "oude ziel" en je bezit een enorme aangeboren kennis en buitengewone waarnemingsvermogen. Reizen en verandering zijn essentieel voor jouw welzijn.',
    28: "Je bent charmant, onafhankelijk, een geboren diplomaat, en jouw karakter is dat van een presteerder en leider. Jouw hoge idealen en principes stellen je in staat om jouw doelen te bereiken.",
    29: 'Jouw zachte, gevoelige aard wordt gecomplementeerd door een combinatie van energie en charisma die mensen als een magneet naar je toe trekt. Je bezit een "zesde zintuig" dat je in staat stelt om de velen te helpen die jouw "grote schouders" zoeken.',
    30: "Je bent intelligent, creatief, dol op plezier en gezegend met een geweldig gevoel voor humor, en buitengewoon getalenteerd als je betrokken bent bij elk creatief streven. Je sociale vaardigheden stellen je in staat om op te vallen onder de velen.",
    31: "Je bent creatief, innovatief en bezit een enorme hoeveelheid kennis. Consciëntieus, betrouwbaar en op tijd, ben je ook een gewoontemens en kun je een toegewijde partner en vriend zijn.",
  },

  attitude: {
    title: "Houding",
    description:
      "Dit nummer is het krachtigst in de eerste 30-35 jaar van je leven en vertegenwoordigt hoe en waarom je reageert op omstandigheden in je jeugd.",
    func: "Maand + Dag van geboorte",
    1: "Je bent geboren met een sterke wil en onafhankelijke aard. Je geeft de voorkeur aan je eigen keuzes maken en bent koppig als je in een andere richting wordt geduwd.",
    2: "Je bent geboren om een lief, vriendelijk, zorgzaam en zorgzaam kind en jongvolwassene te zijn. Je houdt ervan te koesteren en gekoesterd te worden en bent waarnemend en gevoelig.",
    3: "Je bent geboren als enigszins verlegen, maar zodra je leert praten, kun je een natuurlijke entertainer, avonturier en boeiend persoon worden.",
    4: "Je bent geboren met een gevoelig, koppig temperament, maar kunt heel lief en plichtsgetrouw zijn als je lof en aanmoediging krijgt.",
    5: "Je bent geboren met overvloedige energie! Je hebt constante mentale en fysieke stimulatie nodig en je temperament laait op als je ongeduldig bent.",
    6: "Je bent geboren om verantwoordelijk, consciëntieus, attent en vriendelijk te zijn voor iedereen, vooral je ouders, broers en zussen, vrienden en alles in de natuur.",
    7: "Je bent geboren met een briljante geest die alleen tijd nodig heeft om jouw zoektocht naar kennis en brede interesses en intriges te bevredigen.",
    8: 'Je bent geboren om in alles wat je doet voorbeeldig te zijn; dit komt voort uit jouw behoefte om controle te hebben. Je bent de "uitmuntende student" als je wordt aangemoedigd.',
    9: "Je bent geboren met een meer volwassen gevoeligheid op zeer jonge leeftijd. Lof en aanmoediging van degenen die het dichtst bij je staan, voeden jouw prestaties.",
    11: "Je bent geboren supergevoelig; zeer intuïtief, verheven van geest en een liefhebber van muziek; lief, vriendelijk en cerebraal als je geïnspireerd bent, ben je sterrenmateriaal.",
    22: "Je bent geboren met een koppige streak maar met aanmoediging kun je heel doelgericht, ondernemend, geïnspireerd en ingenieus zijn.",
  },

  character: {
    title: "Karakter",
    description:
      "Dit nummer vertegenwoordigt voornamelijk jouw openbare en sociale kwaliteiten, maar je zult ook veel van hetzelfde in jouw persoonlijke relaties vertonen.",
    func: "Letters in naam",
    1: "Het bezitten van een originele en innovatieve geest, met een standvastige focus op jouw doelen, kwalificeert je als leider.",
    2: "Natuurlijk diplomatiek, goedhartig en een vredestichter zijn, maakt jouw openbare persona tot die van een ambassadeur voor de mensen.",
    3: "Jouw optimisme, enthousiasme en creatieve vermogens geven je de capaciteit om anderen in elke gekozen beroepsgroep te betrekken, inspireren en vermaken.",
    4: "Jouw consciëntieuze, georganiseerde, systematische en betrouwbare openbare persona maakt je tot een veelgevraagde werker of voorzitter van de raad.",
    5: "Jouw charmante, welbespraakte, flexibele en stijlbewuste aard maakt je tot een trendsetter die velen kan boeien en inspireren wanneer je gefocust bent op een missie.",
    6: 'Als geboren humanitair, op de gemeenschap gericht, uitstekende ouder/leraar/mens die altijd "de extra mijl" gaat, ben je een voortreffelijke leider van commissies of doelen.',
    7: "Als filosofisch vooruitstrevend, kenniszoekend genie, zoek je niet de schijnwerpers op, maar ben je uitstekende leraar, professor en carrièrespecialist.",
    8: "Jouw bevelvoerende, voorbeeldige leraar-van-leraren, rechter/jurylid, producent/regisseur persona bezit een zesde zintuig dat je in staat stelt om gemakkelijk goed van kwaad te onderscheiden in alles.",
    9: 'Als geboren wijze, aristocratische, sociaal plezierige humanitair, voel je je aangetrokken tot de gemeenschap die het meest kan profiteren van jouw "onbaatzuchtige dienaar" missie.',
    11: "Als empatisch, verlicht en begripvolle adviseur of gemeenschapsleider hoor je thuis in de schijnwerpers; het nummer 11 wordt geassocieerd met roem en verlichting.",
    22: "Als hoogstaande bouwer van rijken en spiritueel georiënteerde organisator ben je het meest geschikt om openbare doelen en bedrijven te helpen die jouw toegewijde, directe stijl waarderen.",
  },

  soul: {
    title: "Zielsverlangen",
    description:
      "Deze invloed presenteert een beeld van jouw intuïtieve, zielsvolle zelf.",
    func: "Klinkers in naam",
    1: "Jouw zielsverlangen is om innovatief, creatief en een leider van de massa te zijn, en een hoger bewustzijn en begrip te brengen dat mededogen voor allen bevordert.",
    2: "Jouw zielsverlangen is om vrede, harmonie en finesse te bewerkstelligen en grotere verzorgende en liefdevolle eigenschappen te brengen in de mensen die je kent en troost te bieden.",
    3: "Jouw zielsverlangen is om vreugde, enthousiasme, passie en verbeelding te brengen, en anderen te prikkelen met creativiteit en hartverwarmende concepten en interesses.",
    4: "Jouw zielsverlangen is om eerlijkheid, betrouwbaarheid, praktisch denken en vastberadenheid te bieden om anderen en jezelf te helpen inspirerende en verhelderende resultaten te bereiken.",
    5: "Jouw zielsverlangen is om jouw overvloedige energie, ruimdenkendheid en progressieve mentale eigenschappen te gebruiken om bij te dragen aan verheven bijdragen aan de mensheid.",
    6: "Jouw zielsverlangen is om verantwoordelijk, consciëntieus, zorgzaam en vriendelijk te zijn voor eenieder, en te onderwijzen, te adviseren en te troosten om deze kwaliteiten zelf te behouden.",
    7: "Jouw zielsverlangen is om jouw analytische, onderzoekende en vragende aard te gebruiken om iets betekenisvols te ontdekken of bloot te leggen dat velen zal helpen, in plaats van slechts enkelen.",
    8: "Jouw zielsverlangen is om kwaliteit, consistentie en inspiratie te bieden aan anderen en jouw natuurlijke finesse en kwaliteit in alles wat je aanraakt te effectueren.",
    9: "Jouw zielsverlangen is om jouw aristocratische, vriendelijke en humane eigenschappen met consistentie te gebruiken, wat het podium zal zetten voor anderen om na te volgen.",
    11: "Jouw zielsverlangen is om vrede, harmonie, schoonheid en eerzaamheid te brengen als voorbeelden van jouw hoogste spirituele kwaliteiten, die iedereen kan waarderen en hopelijk kan imiteren.",
    22: 'Jouw zielsverlangen is dat van een "Meester Bouwer", iemand wiens zielsverlangen is om de mensheid en de aarde te dienen met verhevenheid en humanitarisme.',
  },

  agenda: {
    title: "Verborgen Agenda",
    description: "Deze trilling biedt jouw innerlijke (verborgen) verlangens.",
    func: "Medeklinkers in naam",
    1: "Deze agenda wekt het innerlijke verlangen op om onafhankelijk te zijn, te leiden, te innoveren en originele en unieke concepten en dingen te creëren.",
    2: "Deze agenda brengt het innerlijke verlangen naar voren om het leven in vrede en harmonie te leven, en een niet-agressieve, coöperatieve en hartelijke aard voor allen te bewerkstelligen.",
    3: "Deze agenda inspireert het innerlijke verlangen om creatiever en entertainend te zijn, en de wereld over te reizen om meer plezier en avontuur te vinden.",
    4: "Deze agenda wekt het innerlijke verlangen op om eerlijk, consciëntieus, praktisch en hardwerkend te zijn, en je kunt vasthouden aan wat je wilt.",
    5: "Deze agenda brengt het innerlijke verlangen naar voren om overvloed, vrijheid, reizen en avontuur na te streven, en om voortdurend geestelijk en fysiek gestimuleerd te worden.",
    6: "Deze agenda inspireert het innerlijke verlangen om voor anderen te zorgen, te onderwijzen, te adviseren en te troosten, en om schoonheid en harmonie te creëren in de wereld om je heen.",
    7: "Deze agenda wekt het innerlijke verlangen op om diep te graven, te leren, kennis te verzamelen en te begrijpen wat er werkelijk gaande is in de wereld, en om geheimen te onthullen.",
    8: "Deze agenda brengt het innerlijke verlangen naar voren om te leiden, te regisseren, te organiseren en hoge kwaliteit en consistentie te handhaven in alles wat je doet.",
    9: "Deze agenda inspireert het innerlijke verlangen om mededogen, altruïsme en humanitaire inspanningen na te streven, en om anderen te helpen in tijden van nood.",
    11: "Deze agenda wekt het innerlijke verlangen op om verlichting, inspiratie en vrede te brengen, en om anderen te helpen bij hun spirituele groei en ontwikkeling.",
    22: "Deze agenda brengt het innerlijke verlangen naar voren om grote, duurzame, visionaire projecten en doelen te verwezenlijken die de mensheid en de planeet ten goede komen.",
  },

  purpose: {
    title: "Goddelijk Doel",
    description:
      "Dit is de trillingsgetal van jouw afscheidsvoorstelling. Het is wat jouw Zielvolle Zelf heeft gekozen om te bereiken in jouw latere jaren van het leven.",
    func: "Bestemming + Karakter",
    1: "Jouw Goddelijk Doel is om een nalatenschap achter te laten van iets wat je pionierde - een concept, een product, een stichting.",
    2: "Jouw Goddelijk Doel is om vrede, troost en harmonie te brengen bij je medemensen.",
    3: "Jouw Goddelijk Doel is om je creatieve en fantasierijke talenten te gebruiken om een product, een idee, een boek, een film of een andere vorm van kunstzinnige expressie te produceren.",
    4: "Jouw Goddelijk Doel is om een stabiele basis te bouwen die mensen helpt en een humanitaire focus heeft.",
    5: "Jouw Goddelijk Doel is om progressieve veranderingen te bewerkstelligen die het leven beter maken voor toekomstige generaties.",
    6: "Jouw Goddelijk Doel is om te onderwijzen, te stimuleren en humanitaire doelen te helpen, voor het gezin en thuis te zorgen, en maatschappelijk verantwoord te zijn.",
    7: "Jouw Goddelijk Doel is om de immense kennis die je hebt verzameld in een wetenschap, een kunst, een filosofie of een religie over te dragen door middel van een creatieve inspanning.",
    8: "Jouw Goddelijk Doel is om te leiden, te sturen, te initiëren en aan te zetten als leider of uitvoerende macht, en om de minder bedeelden te helpen door filantropie.",
    9: "Jouw Goddelijk Doel is om een universele humanitair te zijn - een goede ouder, een goede partner en een goede burger; een filantroop, een predikant, een politicus - werkend voor het welzijn van de mensheid.",
    11: "Jouw Goddelijk Doel is om mensen op spirituele, psychologische en mentale vlakken te helpen. Anderen inspireren met woorden van wijsheid; luisteren, adviseren en anderen helpen vooruit te komen op hun levensreis.",
    22: "Jouw Goddelijk Doel is om te organiseren en te bouwen; een bedrijfsonderneming te onderhouden die werk biedt aan anderen en mensen helpt door dienstverlening aan de gemeenschap en misschien wel over de hele wereld.",
  },
};
