/*
  Motivational-Numerology
  (c) 2023 Sally Faubion & Olivier Giulieri
  http://www.sallysnumbers.com
*/

const meaning = {
  master: "Número Mestre",
  destiny: {
    title: "Destino",
    description:
      "Este é o número mais influente em relação às suas motivações pessoais, ao que e a quem você gosta em seu ambiente e às carreiras que mais provavelmente aspiraria.",
    func: "Mês + Dia + Ano de nascimento",
    1: "Este é o caminho do corajoso, do empreendedor, do pioneiro totalmente independente.",
    2: "Este é o caminho do dono de casa, do jogador de equipe, do cuidador e do colecionador.",
    3: "Este é o caminho do aventureiro, do criativo, do proverbial 'Peter Pan' e/ou do disciplinado cientista 'Dapper Dan/Danielle'.",
    4: "Este é o caminho do trabalhador incansável, do empregado/empreendedor dedicado e do amigo bondoso e leal.",
    5: "Este é o caminho do lutador da liberdade energizado, do promotor e do elegante viajante socialmente habilidoso.",
    6: "Este é o caminho do bom cidadão, do professor paciente, do campeão da justiça e do pai cósmico de todos.",
    7: "Este é o caminho do estudioso, do perfeccionista, do gênio e do guardião de segredos.",
    8: "Este é o caminho da matriarca/patriarca, do juiz, do produtor/diretor, do orquestrador e do ator de classe.",
    9: "Este é o caminho da aristocracia e gentileza da 'alma antiga' e do humanitário universal.",
    11: "Este é o caminho do conselheiro intuitivo, do pacificador e da figura pública esclarecida.",
    22: "Este é o caminho do visionário iluminado, prudente, organizado, determinado e inspirador.",
  },
  personality: {
    title: "Personalidade",
    description:
      "Este número descreve o 'eu' por trás das cenas ou a sua natureza privada.",
    func: "Dia de nascimento",
    1: "Você é dinâmico, determinado e um líder natural, e seu foco inabalável prepara o terreno para o seu sucesso.",
    2: "Você é um pacificador, nutridor, cuidadoso e gentil, e um amigo, parceiro, empregado ou chefe indispensável.",
    3: "Você é incrivelmente criativo, imaginativo, e divertido, e um excelente anfitrião ou anfitriã.",
    4: "Você é dedicado, detalhista e incansável no trabalho, e a sua palavra é tão boa quanto ouro.",
    5: "Sua natureza inteligente, entusiasta e afável inspira e motiva todos que o conhecem.",
    6: "Você é responsável, orientado para as pessoas e amante da beleza, natureza e do lar.",
    7: "Você é analítico, orientado para pesquisa e sua busca pelo conhecimento é vasta e insaciável.",
    8: "Você é ambicioso, organizado, um operador de qualidade e nasceu para ser um líder com inclinação para o protocolo e a justiça.",
    9: "Você é multi talentoso, criativo e competente, e está em sua verdadeira essência quando serve aos outros.",
    10: "Você é independente, atencioso e responsável, com uma natureza ativa e uma atitude otimista que encontra o positivo em qualquer situação.",
    11: "Você é sensível, inteligente, original, inspirador, um bom ouvinte e naturalmente assume o papel de apoio para muitos.",
    12: "Você é charmoso, simpático e criativo, e sua determinação forte e visão de futuro ajudam você a alcançar seus objetivos.",
    13: "Você é perspicaz, independente, prático e sincero, e sua dedicação, tenacidade e resistência a qualquer conceito, circunstância ou empreendimento é extraordinária.",
    14: "Você é uma fonte inesgotável de energia com uma mente afiada que constantemente gera novas ideias e conceitos e soluções criativas e práticas.",
    15: "Sua mente intelectual, analítica e única requer períodos de solidão para investigar sua sede interminável de conhecimento e ultrapassar as fronteiras aceitas nessa busca.",
    16: "Sua mente intelectual e única requer períodos de solidão para investigar sua sede interminável de conhecimento e ultrapassar as fronteiras aceitas nessa busca.",
    17: "Você é inteligente, ambicioso, corajoso e possui energia e vitalidade suficientes para governar um país; e você é a essência da classe!",
    18: "Você é uma potência multi talentosa de sabedoria, força, coragem e compaixão de longo alcance, que se destaca quando ajuda aqueles que precisam.",
    19: "Sua natureza aventureira faz com que você anseie por variedade e mudança, mas quando inspirado, você também pode ser um empregado, chefe, parceiro e amigo tenaz, dedicado e honrado.",
    20: "Sua natureza calorosa, prestativa e prudente é apreciada em qualquer ambiente de trabalho e você colecionará e manterá muitos amigos ao longo da vida.",
    21: "Você é de bom coração, otimista, inspirador e generoso. Você é atraído por tudo o que é belo, de qualidade e entretenimento, e sua própria criatividade pode colocá-lo em destaque.",
    22: "Você exibe disciplina extraordinária, energia, lógica e sensibilidade, e você possui a mente de um visionário experiente, esclarecido e empreendedor.",
    23: "Você possui um espírito acolhedor, divertido e orientado para a liberdade, e sua mente rápida, originalidade e intelecto produzem ideias e planos inteligentes e únicos.",
    24: "Você é charmoso, sociável, espirituoso e mais um amante do que um lutador. Sua natureza consciente e generosa tende a sempre ir 'a milha extra', e você é um amigo e parceiro honroso.",
    25: "Você é sagaz e sábio, e se pergunta sobre tudo. Seu reservatório de sabedoria inata e natureza altamente compassiva e generosa despertam o seu sentido inato de responsabilidade para com a humanidade em geral.",
    26: "Sua personalidade é como a de um general de cinco estrelas – firme e no comando, com uma predileção pelo protocolo. Seu 'sexto sentido' permite que você intua prontamente o certo do errado e dê o exemplo exemplar para os outros.",
    27: "Assim como o Velho Rei Cole, você é uma 'alma antiga', e possui vasto conhecimento inato e percepção extraordinária. Viajar e mudar são essenciais para o seu bem-estar.",
    28: "Você é charmoso, independente, um diplomata nato e seu caráter é o de um realizador e líder. Seus ideais e princípios elevados permitem que você alcance seus objetivos.",
    29: "Sua natureza gentil e sensível é complementada por uma combinação de energia e carisma que atrai as pessoas para você como um imã. Você possui um 'sexto sentido' que permite ajudar muitos que buscam seus ombros fortes.",
    30: "Você é inteligente, criativo, amante de diversão e abençoado com um grande senso de humor, e excepcionalmente talentoso quando envolvido em qualquer empreendimento criativo. Sua natureza socialmente hábil permite que você se destaque entre muitos.",
    31: "Você é criativo, inovador e possui uma vasta quantidade de conhecimento. Consciente, confiável e pontual, você também é um ser de hábitos e pode ser um parceiro e amigo devotado.",
  },
  attitude: {
    title: "Atitude",
    description:
      "Este número é mais poderoso nos primeiros 30-35 anos de sua vida e representa como e por que você reage às circunstâncias em sua juventude.",
    func: "Mês + Dia de nascimento",
    1: "Você nasceu com uma forte vontade e natureza independente. Você prefere fazer suas próprias escolhas e é teimoso quando direcionado de maneira diferente.",
    2: "Você nasceu para ser uma criança e jovem doce, gentil, amável e cuidadosa. Você adora cuidar e ser cuidado e é perceptivo e sensível.",
    3: "Você nasceu um pouco tímido, mas uma vez que aprende a falar, pode se tornar um artista nato, aventureiro e cativante.",
    4: "Você nasceu com um temperamento sensível e teimoso, mas pode ser muito doce e diligente quando elogiado e encorajado.",
    5: "Você nasceu com uma energia transbordante! Você precisa de estímulo mental e físico constante e seu temperamento se exalta quando impaciente.",
    6: "Você nasceu para ser responsável, consciente, considerado, gentil e carinhoso com todos, especialmente seus pais, irmãos, amigos e todas as coisas da natureza.",
    7: "Você nasceu com uma mente brilhante que precisa de tempo sozinho para se dedicar à busca por conhecimento e a uma ampla gama de interesses e intrigas.",
    8: "Você nasceu para ser exemplar em tudo o que faz; o que origina de sua necessidade de se sentir no controle. Você é o aluno nota 'A' quando incentivado.",
    9: "Você nasceu com uma sensibilidade mais adulta desde muito jovem. Elogios e incentivos daqueles mais próximos de você alimentam suas conquistas.",
    11: "Você nasceu super sensível, altamente intuitivo, elevado e amante da música; doce, gentil e cerebral quando inspirado, você é material de estrela.",
    22: "Você nasceu com uma veia teimosa, mas com incentivo, pode ser muito determinado, empreendedor, inspirado e inventivo.",
  },
  character: {
    title: "Caráter",
    description:
      "Este número representa principalmente suas qualidades públicas e sociais, mas você também exibiria muito do mesmo em suas relações pessoais.",
    func: "Letras no nome",
    1: "Possuir uma mente original e inovadora, com foco firme em seus objetivos, qualifica você como um líder.",
    2: "Sendo naturalmente diplomático, de bom coração e um pacificador, sua persona pública é como a de um embaixador das pessoas.",
    3: "Suas habilidades otimistas, entusiastas e criativas lhe dão a capacidade de envolver, inspirar e entreter os outros em qualquer área de trabalho que escolher.",
    4: "Sua persona pública cuidadosa, organizada, sistemática e confiável faz de você uma abelha trabalhadora procurada ou presidente de conselho.",
    5: "Sua natureza charmosa, articulada, flexível e consciente do estilo faz de você um pioneiro que pode engajar e inspirar muitos quando focado em uma missão.",
    6: 'Sendo nato humanitário, orientado para a comunidade, um pai/professor/ser humano excepcional que sempre "dá o máximo de si", você é um líder exemplar de comitês ou causas.',
    7: "Sendo um filósofo vanguardista, buscador de conhecimento, você não busca o holofote, mas é um professor, professor universitário e especialista em carreiras superlativo.",
    8: "Sua persona pública comandante, exemplar professor de professores, juiz/júri, produtor/diretor possui um sexto sentido que lhe permite distinguir facilmente o certo do errado em qualquer coisa.",
    9: 'Sendo nato sábio, aristocrático, agradável socialmente, você se inclina para a comunidade que pode se beneficiar mais de sua missão de "servidor desinteressado".',
    11: "Como um conselheiro ou líder comunitário empático, esclarecido e compreensivo, você pertence ao centro das atenções; o 11 está associado à fama e iluminação.",
    22: "Como um construtor de impérios de mente elevada e organizador espiritualmente orientado, você é mais adequado para ajudar causas públicas e empresas que apreciam seu estilo dedicado e direto.",
  },
  soul: {
    title: "Impulso da Alma",
    description:
      "Esta influência apresenta uma visão de seu eu intuitivo e cheio de alma.",
    func: "Vogais no nome",
    1: "O Impulso da Sua Alma é ser inovador, criativo e liderar as massas a um reino superior de consciência e compreensão que gere compaixão por todos.",
    2: "O Impulso da Sua Alma é trazer paz, harmonia e finesse para promover qualidades mais carinhosas e amorosas em quem você conhece e conforta.",
    3: "O Impulso da Sua Alma é trazer ALEGRIA, entusiasmo, paixão e despertar a imaginação dos outros com criatividade e conceitos e interesses emocionantes.",
    4: "O Impulso da Sua Alma é entregar honestidade, confiabilidade, praticidade e determinação para ajudar os outros e a si mesmo a alcançar resultados inspiradores e esclarecedores.",
    5: "O Impulso da Sua Alma é usar sua energia transbordante, mente de mente aberta e atributos mentais progressistas para ajudar a trazer contribuições de natureza elevada para a humanidade.",
    6: "O Impulso da Sua Alma é ser responsável, consciente, cuidadoso e gentil com todos, e ensinar, aconselhar e confortar para manter essas qualidades em si mesmo.",
    7: "O Impulso da Sua Alma é usar sua natureza analítica, orientada para a pesquisa e curiosa para descobrir ou revelar algo significativo que ajudará muitos, em vez de poucos.",
    8: "O Impulso da Sua Alma é trazer qualidade, consistência e inspiração para os outros e para efetuar sua finesse natural e qualidade em tudo que você toca.",
    9: "O Impulso da Sua Alma é usar suas qualidades aristocráticas, gentis e humanas com consistência, o que ajudará a preparar o cenário para que outros o imitem.",
    11: "O Impulso da Sua Alma é trazer paz, harmonia, beleza e honradez como exemplos de suas mais altas qualidades espirituais para que todos possam apreciar e, esperançosamente, imitar.",
    22: "O Impulso da Sua Alma é o de um 'Construtor Mestre', cujo desejo profundo é ajudar e servir a humanidade e a Terra com elevada mentalidade e humanitarismo.",
  },
  agenda: {
    title: "Agenda Oculta",
    description: "Esta vibração revela seus desejos inatos (ocultos).",
    func: "Consoantes no nome",
    1: "Essa agenda incita o desejo inato de ser independente, liderar, inovar e criar conceitos e coisas originais e únicas.",
    2: "Essa agenda traz o desejo inato de viver a vida em paz e harmonia, promovendo uma natureza não agressiva, cooperativa e afável para todos.",
    3: "Essa agenda inspira o desejo inato de ser mais criativo, entretenimento e viajar pelo mundo, entregando maior prazer e alegria a todos que se envolvem com sua persona edificante.",
    4: "Essa agenda envolve lógica, organização e perseverança para manifestar as necessidades inatas, desejos e paz de espírito que você abriga e guarda.",
    5: "Essa agenda inspira o desejo inato pela liberdade mais do que qualquer outra coisa, juntamente com a aquisição da habilidade de viajar e viver sem restrições o máximo possível.",
    6: "Essa agenda tem um forte foco humanitário inato – ajudar e cuidar de todas as coisas da Terra – humanos, animais e a bela Terra em si.",
    7: "Essa agenda provoca um desejo inato de obter conhecimento associado às ciências (esotéricas ou não), filosofias, artes e espiritualidade.",
    8: "Essa agenda expressa um desejo inato por poder, reconhecimento e acumulação de grandes quantias de dinheiro, ou ser um professor iluminado das massas.",
    9: "Essa agenda afeta o desejo inato de alcançar o que há de melhor em tudo, desde roupas e carros até entretenimento, ou uma necessidade desmedida de viver uma vida totalmente humanitária sem pensar em si mesmo.",
    11: "Essa agenda incita uma necessidade inata de ministrar, aconselhar ou participar das artes de cura de maneira que ajude muitos, ou tornar-se conhecido por seus serviços humanitários.",
    22: "Essa agenda inspira um desejo inato de fazer algo grandioso para a humanidade. Esse Número Mestre dá a você a capacidade de escalar as montanhas mais altas ou inventar um produto ou filosofia exemplar.",
  },
  purpose: {
    title: "Propósito Divino",
    description:
      "Esse é o número de vibração de sua despedida de desempenho. É o que o seu 'Eu' com alma escolheu alcançar em seus últimos anos de vida.",
    func: "Destino + Caráter",
    1: "Seu Propósito Divino é deixar para trás um legado de algo que você pioneirou - um conceito, um produto, uma fundação.",
    2: "Seu Propósito Divino é trazer paz, conforto e harmonia aos seus semelhantes.",
    3: "Seu Propósito Divino é usar seus talentos criativos e imaginativos para produzir um produto, uma ideia, um livro, um filme ou outra forma de expressão criativa que entretenha ou ilumine as pessoas.",
    4: "Seu Propósito Divino é ensinar, exemplificar, administrar e manter as coisas em ordem, a fim de deixar um legado organizado e bem estruturado.",
    5: "Seu Propósito Divino é deixar para trás a memória de como você inspirou e ensinou as pessoas a serem mais adaptáveis e corajosas com suas vidas.",
    6: "Seu Propósito Divino é ser um orientador, um curador e um 'ombro amigo' para todos aqueles que conhecem você.",
    7: "Seu Propósito Divino é descobrir, pesquisar e espalhar a sabedoria e o conhecimento sobre tópicos de importância universal.",
    8: "Seu Propósito Divino é deixar uma impressão duradoura de sua liderança exemplar e conquistas em suas empresas ou carreiras.",
    9: "Seu Propósito Divino é fazer algo significativo que deixará um legado humanitário de compaixão e compreensão universal.",
    11: "Seu Propósito Divino é deixar para trás a lembrança de como você elevou a consciência das pessoas, trouxe beleza e iluminação para suas vidas.",
    22: "Seu Propósito Divino é ser conhecido por sua obra-prima na construção ou organização, que beneficia a humanidade e melhora o mundo em que vivemos.",
  },
};
